/*
Custom CSS for Aris Home
*/

/**** FONTS ****/
@font-face {
    font-family: Titillium;
    src: url(../fonts/TitilliumWeb-Bold.ttf);
}

@font-face {
    font-family: Goldman;
    src: url(../fonts/Goldman-Regular.ttf);
}

@font-face {
    font-family: Josefin;
    src: url(../fonts/JosefinSans-Regular.ttf);
}

/**** GLOBAL ****/
html, body {
    max-width: 100vw;
    overflow-x: hidden;
}

body * {
    font-family: Josefin, Titillium !important;
    user-select: none;
}

section * {
    font-family: Josefin, Titillium !important;
}

/**** NAVIGATION ****/

nav {
    font-family: Josefin, Titillium !important;
    font-size: 18px;
}

.nav-link, .navbar-toggler-icon {
    color: black !important;
}

.nav-link:hover {
    color: white !important;
}

nav .active {
    color: white !important;
}

/**** BANNER ****/
.banner-wrapper {
    height: 88.5vh !important;
}

.banner-wrapper h1 {
    font-family: Goldman !important;
    font-weight: bold;
    text-shadow: 3px 3px 6px #595959;
}

.banner-wrapper-tech * {
    text-shadow: -2px 0 darkgreen, 0 2px darkgreen, 2px 0 darkgreen, 0 -2px darkgreen, 5px 5px 10px green, -5px -5px 10px green !important;
}

.banner-wrapper-tech h1 {
    text-shadow: -2px 0 darkgreen, 0 2px darkgreen, 2px 0 darkgreen, 0 -2px darkgreen, 3px 3px 6px green, -3px -3px 6px green !important;
}

.banner-wrapper-tech h3 {
    font-size: 28px;
    font-weight: bold;
}

.banner-wrapper-tech p {
    font-size: 24px;
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
    .banner-wrapper-tech h3 {
        font-size: 24px;
        font-weight: bold;
    }
    
    .banner-wrapper-tech p {
        font-size: 17.5px;
        font-weight: bold;
        padding-left: 4px;
        padding-right: 4px;
    }
    .banner-vertical-center-work {
        padding-top: 5px !important;
        padding-bottom: 15px !important;
    }
}

/**** O NAMA ****/
.service-wrapper {
    font-family: Josefin, Titillium !important;
}

.service-wrapper p {
    font-size: 18px;
}

@media only screen and (max-width: 768px) {
    .service-wrapper {
        padding-left: 5px;
        padding-right: 5px;
        margin-left: auto !important;
    }
    .service-wrapper h2 {
        padding-bottom: 20px !important;
    }
    .service-header {
        text-align: center !important;
        padding-bottom: 10px !important;
    }
    .service-heading {
        margin-left: 20px;
        padding-bottom: 12px;
    }
    .service-heading h2 {
        font-size: 24px !important;
    }
    .service-wrapper p {
        font-size: 16px;
        text-align: justify !important;
        margin-left: 15px;
        margin-right: 15px;
    }
    .service-wrapper-types {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .service-wrapper-types li {
        margin-bottom: 5px;
    }
    .service-tag {
        padding: 15px 0 !important;
    }
    .contact-header h1 {
        padding-top: 10px;
    }
    .unselectable h2 {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
}

/**** SECTION ****/
/*section.bg-secondary h3, section.bg-secondary p, section.bg-secondary a {
    font-family: Goldman !important;
}*/

/**** PARALLAX ****/
.parallax-container {
    position: relative;
    background-image: url('../images/bg-parallax.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    height: 75vh;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 2.5vw;
    text-shadow: 2px 2px 4px black;
    opacity: 1;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.content {
    width: 80%;
    position: absolute;
    text-align: center;
}

@media only screen and (max-width: 700px) {
    .content p {
        font-size: 24px;
    }
}

/**** FOOTER ****/
footer a:link, footer a:active, footer a:visited {
     text-decoration: none;
     color: inherit;
}

footer a {
    font-size: 20px;
}

/**** HOME MODAL ****/
@media only screen and (min-width: 992px) {
    #home-modal h3 {
        font-size: 26px !important;
        text-shadow: 1px 1px 2px white;
    }
    #home-modal p {
        font-size: 18px !important;
    }
    #home-modal a {
        font-size: 18px !important;
    }
}

/* -------------------------------- 

Primary style

-------------------------------- */
.cd-horizontal-timeline {
  opacity: 0;
  margin: 2em auto;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  transition: opacity 0.2s;
  font-size: 40%;
  font-family: "Source Sans Pro", sans-serif;
  text-decoration: none;
}
.cd-horizontal-timeline::before {
  /* never visible - this is used in jQuery to check the current MQ */
  content: 'mobile';
  display: none;
}
.cd-horizontal-timeline.loaded {
  /* show the timeline after events position has been set (using JavaScript) */
  opacity: 1;
}
.cd-horizontal-timeline .timeline {
  position: relative;
  height: 100px;
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-wrapper {
  position: relative;
  height: 100%;
  margin: 0 40px;
  overflow: hidden;
}
.cd-horizontal-timeline .events-wrapper::after, .cd-horizontal-timeline .events-wrapper::before {
  /* these are used to create a shadow effect at the sides of the timeline */
  content: '';
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 20px;
}
.cd-horizontal-timeline .events-wrapper::before {
  left: 0;
  background-image: -webkit-linear-gradient( left , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to right, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events-wrapper::after {
  right: 0;
  background-image: -webkit-linear-gradient( right , #f8f8f8, rgba(248, 248, 248, 0));
  background-image: linear-gradient(to left, #f8f8f8, rgba(248, 248, 248, 0));
}
.cd-horizontal-timeline .events {
  /* this is the grey line/timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 49px;
  height: 2px;
  /* width will be set using JavaScript */
  background: #dfdfdf;
  -webkit-transition: -webkit-transform 0.4s;
  -moz-transition: -moz-transform 0.4s;
  transition: transform 0.4s;
}
.cd-horizontal-timeline .filling-line {
  /* this is used to create the green line filling the timeline */
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: #7b9d6f;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  -o-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}
.cd-horizontal-timeline .events a {
  position: absolute;
  bottom: 0;
  z-index: 2;
  text-align: center;
  font-size: 1.3rem;
  padding-bottom: 15px;
  color: #383838;
  /* fix bug on Safari - text flickering while timeline translates */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}
.cd-horizontal-timeline .events a::after {
  /* this is used to create the event spot */
  content: '';
  position: absolute;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -5px;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  background-color: #f8f8f8;
  -webkit-transition: background-color 0.3s, border-color 0.3s;
  -moz-transition: background-color 0.3s, border-color 0.3s;
  transition: background-color 0.3s, border-color 0.3s;
}
.no-touch .cd-horizontal-timeline .events a:hover::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.selected {
  pointer-events: none;
}
.cd-horizontal-timeline .events a.selected::after {
  background-color: #7b9d6f;
  border-color: #7b9d6f;
}
.cd-horizontal-timeline .events a.older-event::after {
  border-color: #7b9d6f;
}
@media only screen and (min-width: 1100px) {
  .cd-horizontal-timeline {
    margin: 6em auto;
  }
  .cd-horizontal-timeline::before {
    /* never visible - this is used in jQuery to check the current MQ */
    content: 'desktop';
  }
}

.events ol {
    list-style: none;
}

.cd-timeline-navigation {
    list-style: none;
}

.cd-timeline-navigation a {
  /* these are the left/right arrows to navigate the timeline */
  position: absolute;
  z-index: 1;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 34px;
  width: 34px;
  border-radius: 50%;
  border: 2px solid #dfdfdf;
  /* replace text with an icon */
  overflow: hidden;
  color: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.cd-timeline-navigation a::after {
  /* arrow icon */
  content: '';
  position: absolute;
  height: 16px;
  width: 16px;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  background: url(../img/cd-arrow.svg) no-repeat 0 0;
}
.cd-timeline-navigation a.prev {
  left: 0;
  -webkit-transform: translateY(-50%) rotate(180deg);
  -moz-transform: translateY(-50%) rotate(180deg);
  -ms-transform: translateY(-50%) rotate(180deg);
  -o-transform: translateY(-50%) rotate(180deg);
  transform: translateY(-50%) rotate(180deg);
}
.cd-timeline-navigation a.next {
  right: 0;
}
.no-touch .cd-timeline-navigation a:hover {
  border-color: #7b9d6f;
}
.cd-timeline-navigation a.inactive {
  cursor: not-allowed;
}
.cd-timeline-navigation a.inactive::after {
  background-position: 0 -16px;
}
.no-touch .cd-timeline-navigation a.inactive:hover {
  border-color: #dfdfdf;
}

.cd-horizontal-timeline .events-content {
  position: relative;
  width: 100%;
  margin: 2em 0;
  overflow: hidden;
  -webkit-transition: height 0.4s;
  -moz-transition: height 0.4s;
  transition: height 0.4s;
}
.cd-horizontal-timeline .events-content li {
  position: absolute;
  z-index: 1;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  padding: 0 5%;
  opacity: 0;
  -webkit-animation-duration: 0.4s;
  -moz-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}
.cd-horizontal-timeline .events-content li.selected {
  /* visible event content */
  position: relative;
  z-index: 2;
  opacity: 1;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-horizontal-timeline .events-content li.enter-right, .cd-horizontal-timeline .events-content li.leave-right {
  -webkit-animation-name: cd-enter-right;
  -moz-animation-name: cd-enter-right;
  animation-name: cd-enter-right;
}
.cd-horizontal-timeline .events-content li.enter-left, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-name: cd-enter-left;
  -moz-animation-name: cd-enter-left;
  animation-name: cd-enter-left;
}
.cd-horizontal-timeline .events-content li.leave-right, .cd-horizontal-timeline .events-content li.leave-left {
  -webkit-animation-direction: reverse;
  -moz-animation-direction: reverse;
  animation-direction: reverse;
}
.cd-horizontal-timeline .events-content li > * {
  max-width: 900px;
  margin: 0 auto;
}
.cd-horizontal-timeline .events-content h2 {
  font-weight: bold;
  font-size: 4em;
  font-family: "Playfair Display", serif;
  font-weight: 700;
  line-height: 1.2;
}
.cd-horizontal-timeline .events-content em {
  display: block;
  font-style: italic;
  margin: 10px auto;
  font-size: 24px;
}
.cd-horizontal-timeline .events-content em::before {
  content: '- ';
}
.cd-horizontal-timeline .events-content p {
  font-size: 1.2rem;
  color: #959595;
  text-align: justify;
}
.cd-horizontal-timeline .events-content em, .cd-horizontal-timeline .events-content p {
  line-height: 1.6;
}
@media only screen and (min-width: 768px) {
  .cd-horizontal-timeline .events-content h2 {
    font-size: 2rem;
  }
  .cd-horizontal-timeline .events-content em {
    font-size: 2rem;
  }
  .cd-horizontal-timeline .events-content p {
    font-size: 1.4rem;
  }
}

@-webkit-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}
@-webkit-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@-moz-keyframes cd-enter-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateX(0%);
  }
}
@keyframes cd-enter-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
}

.filter-btn {
    font-family: Josefin !important;
}

.filter-btn:focus {
    box-shadow: none !important;
}

/*
.filter-btn:hover, .filter-btn:active {
    background-color: #146837 !important;
}
*/

nav .nav-link:hover {
    box-shadow: none !important;
}

/**** CONTACT ****/
.divider {
    display: flex;
}
.divider:before, .divider:after {
    content: "";
    flex: 1;
}
.line {
    align-items: center;
    margin: 1em -1em;
}
.line:before, .line:after {
    height: 1px;
    margin: 0 1em;
}
.glow:before, .glow:after {
    height: 6px;
    -webkit-filter: blur(1px);
    border-radius: 5px;
}
.glow:before {
    background: linear-gradient(to right, #1b915a, white);
}
.glow:after {
    background: linear-gradient(to left, #1b915a, white);
}

.unselectable *:focus-visible {
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    -o-user-select: none !important;
    user-select: none !important;
    outline: none !important;
    -webkit-user-modify: read-only !important;
}

@media only screen and (min-width: 768px) {
    .donotcross {
        font-size: 23px;
    }
}

button[type="submit"] {
    font-weight: bold;
}

button[type="submit"]:focus {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

#copyright {
    font-size: 1.2rem;
}

/**** TECH ****/
.technical ul {
    list-style: none;
    font-weight: 700;
}
.technical ul li {
    display: block;
    margin: 2px 5px;
    font-size: 18px;
}
.technical ul li::before, .technical ul li::after {
    content: '\2664';
    margin: 0 8px;
}

.separator {
    display: flex;
    align-items: center;
    text-align: center;
    margin: 20px 0;
    font-size: 30px;
    color: darkgreen;
}
  
.separator::before,
.separator::after {
    position: relative;
    top: -4px;
    content: '';
    flex: 1;
    border-bottom: 2px solid #1b915a;
}
  
.separator:not(:empty)::before {
    margin-right: .35em;
}
  
.separator:not(:empty)::after {
    margin-left: .35em;
}

.technical p {
    font-size: 20px;
}

.rwd-table {
    margin: 1em 0;
    min-width: 300px;
}
.rwd-table tr {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}
.rwd-table th {
    display: none;
    border: 1px solid #fff;
    background-color: #136a42;
}
.rwd-table td {
    display: block;
    border: 1px solid #fff;
}
.rwd-table td:first-child {
    padding-top: 0.5em;
}
.rwd-table td:last-child {
    padding-bottom: 0.5em;
}
.rwd-table td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
    width: 6.5em;
    display: inline-block;
}
@media (min-width: 480px) {
    .rwd-table td:before {
        display: none;
   }
}
.rwd-table th, .rwd-table td {
    text-align: left;
}
@media (max-width: 768px) {
    .rwd-table td, .rwd-table th {
        border: 0px solid white;
    }
    .rwd-table {
        margin: auto;
        width: 90%;
    }
}
@media (min-width: 480px) {
    .rwd-table th, .rwd-table td {
        display: table-cell;
        padding: 0.25em 0.5em;
   }
    .rwd-table th:first-child, .rwd-table td:first-child {
        padding-left: 0;
   }
    .rwd-table th:last-child, .rwd-table td:last-child {
        padding-right: 0;
   }
}
.rwd-table {
    background: #1b915a;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    color: #fff;
    border-radius: 0.4em;
    overflow: hidden;
}
.rwd-table tr {
    border-color: #fff;
}
.rwd-table th, .rwd-table td {
    margin: 0.5em 1em;
}
@media (min-width: 480px) {
    .rwd-table th, .rwd-table td {
        padding: 1em !important;
   }
}
.rwd-table th, .rwd-table td:before {
    color: #fff;
}

.pricing p {
    font-size: 26px;
}

.pricing h5 {
    font-weight: 700;
}

.pricing ul {
    list-style-type: disc !important;
    margin-left: 30px;
}

.pricing ul li {
    padding-left: 1em;
    font-size: 20px;
}

@media (max-width: 768px) {
    .pricing ul {
        margin-left: 20px;
        max-width: 95%;
    }
    .pricing ul li {
        font-size: 16px;
        padding-left: 3px;
    }
    .pricing p {
        font-size: 22px;
        margin-top: 15px;
    }    
    .pricing h5 {
        font-size: 19px;
        margin-top: 15px;
        font-weight: 400;
    }
}